Bug 54889 - error messages when viewing man page
Summary: error messages when viewing man page
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bind   
(Show other bugs)
Version: 7.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-22 18:48 UTC by Mike McLean
Modified: 2007-04-18 16:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-19 16:52:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael A. McLean 2001-10-22 18:48:00 UTC
bind-9.1.3-4

The man page is viewable, but screenfuls of error messages appear.

# man named.conf
mdoc warning: Empty input line #19
mdoc warning: Empty input line #24
mdoc warning: Empty input line #26
mdoc warning: Empty input line #33
.
.
.
mdoc warning: Empty input line #2276
mdoc warning: Empty input line #2281
mdoc warning: Empty input line #2284
mdoc warning: Empty input line #2289
mdoc warning: Empty input line #2291
mdoc warning: Empty input line #2301
mdoc warning: Empty input line #2303
mdoc warning: Empty input line #2344
mdoc warning: Empty input line #2352
mdoc warning: list open at EOF!  A .Bl directive has no matching .El

Comment 1 Bernhard Rosenkraenzer 2001-10-23 12:00:14 UTC
The empty lines are intentional to make the man page more readable in a text 
editor, for those trying to edit it.

I think groff shouldn't be complaining about those "errors" this loudly, 
assigning to groff.


Comment 2 Florian La Roche 2002-01-05 08:50:42 UTC
Nearly no other man-pages have this problem, so I keep groff the current way.

cu,

Florian La Roche


Comment 3 Mike McLean 2002-06-19 16:52:10 UTC
Still seeing this with bind-9.2.1-3
(groff 1.17.2-15)


Note You need to log in before you can comment on or make changes to this bug.